-- 基础信息
base_info = {
	group_id = 133107001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 1, npc_id = 1205, pos = { x = 1282.738, y = 204.713, z = 251.794 }, rot = { x = 0.000, y = 72.666, z = 0.000 }, pointID = 72, area_id = 5 },
	{ config_id = 2, npc_id = 1206, pos = { x = -10.496, y = 271.877, z = 253.562 }, rot = { x = 0.000, y = 19.562, z = 0.000 }, pointID = 73, area_id = 7 },
	{ config_id = 3, npc_id = 1207, pos = { x = 762.542, y = 409.609, z = 1472.139 }, rot = { x = 0.000, y = 33.059, z = 0.000 }, pointID = 74, area_id = 6 },
	{ config_id = 4, npc_id = 1208, pos = { x = -345.718, y = 286.483, z = 987.582 }, rot = { x = 356.823, y = 24.719, z = 358.539 }, pointID = 75, area_id = 8 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 1, 2, 3, 4 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
